
/* 헤더영역 */
@media (max-width:1280px) {}
@media (max-width:980px) {}
@media (max-width:680px) {}
/* typo & common */
@media (max-width:1280px) {
    html,body{
    font-size: 16px;
    }
    h3{
    font-size: 50px;
    }   
    h4{
    font-size:20px ;    
    }
    h5{
    font-size:16px ;    
    }
    .com-padding{
    padding-top:3rem;
    padding-bottom: 2rem;
    } 
}
@media (max-width:980px) {
  html,body{
    font-size: 14px;
    }
    h3{
    font-size: 40px;
    } 
    h4{
    font-size:18px ;    
    }
    h5{
    font-size:14px ;    
    }
    .section{
        padding:120px 0;
    }
    .container{
    padding:0 3%;
    }
    .com-padding{ 
    padding-top: 5rem; 
    padding-bottom: 5rem; 
    }

   
}
@media (max-width:680px) {
    html,body{
    font-size: 13px;
    }
    h3{
    font-size: 30px;
    }
    h4{
    font-size:16px ;    
    }
    h5{
    font-size:13px ;    
    }
    .section{
        padding:80px 0;
    }
    .container{
     padding:0 4%;
    }
    .com-padding{ 
    padding-top: 4rem; 
    padding-bottom: 4rem; 
}
}
/*========================================
                1280 
======================================== */
@media (max-width:1280px){
.header{
    background-color: transparent;
} 
 /* ------1. 헤더 ------*/
 .header nav .mainMenu{
    display: none;
    }
/* 로그인, 장바구니 아이콘 */
    .header .icons{
    display: none;
    }
 /*------ 햄버거----- */
    .header .menuBtn{
    display: block;
    width: 30px;
    height: 30px;
    z-index: 99;
    } 
    .header .menuBtn span{
    position: absolute;
    width: 100%;
    height: 3px;
    background-color:var(--color-primary);
    left: 0;
    }
    .header .menuBtn span:nth-child(1){
    top:2px;
    }
    .header .menuBtn span:nth-child(2){
    top:10px;
    }
    .header .menuBtn span:nth-child(3){
    top: 18px;
    }


/* ==========원두 ========= */
.bean .bean-tab{
    width: 200px;
    margin: 14px auto;
}
/* 하단 텍스트 영역 */
.bean .swiper-slide .bean-title{
    padding: 5px 5px;
}
.bean .swiper-slide .bean-title h4{
    font-size: 1rem;
    padding-bottom: 1px;
}
.bean .swiper-slide .bean-title p{
    margin-bottom: 0px;
}   
.bean .swiper-slide .bean-title .title-row {
    margin-bottom: 0.5px;
}
.bean .swiper-slide .bean-title h5{
    font-size: 1rem;
}
/* ==========뉴스=========  */
.news .grid{
    display: grid;
    grid-template-columns: 400px 1fr;
    padding: 10px 0px;
    gap: 10px;
    display: flex;
    }
.news .container{
    width: 100%;
    height: 100vh;
    margin: 0 auto;
}    
/*  ========가맹문의  ====  */
.fran .text-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 120px;
}
.fran .text-box .left-text{
    width: 30%;
    padding-left: 90px;
}
/* ======= 매장 ======= */
    /* 매장 왼쪽 탭부분 */
    .shop .contentbox .shop-tab {
    width:15%;
    padding: 10px 10px;
    }
    .shop .contentbox .shop-tab ul li {
    margin: 32px 0;
    text-align: center;
    }
    /* 매장부분 오른쪽 슬라이드 감싸는 부분 tab이랑 퍼센트로 전체너비조절 */
    .shop .shop-contents {
    width:85%;
    padding: 14px 20px 14px 14px;
    }

/* ========.푸터========*/
.footer-text {
    padding-left: 30px; 
    padding-right: 30px; 
    padding-top: 28px; 
    padding-bottom: 28px; 
    font-size: 0.9rem;
    }
}

/*========================================
                980 
======================================== */


@media (max-width:980px) {

/* ------1. 헤더 ------*/
.header{
    height:65px;
    padding: 0 16px;
}
.header::before{
    display: none;
}
.header .container{
    max-width: 1750px;
}
.header .logo a{
    width: 3.2rem;
}
.header nav{
    display: none;
}
.header .icons{
    display: none;
}
/*------ 햄버거----- */
.header .menuBtn{
    display: block;
    width: 30px;
    height: 30px;
} 
.header .menuBtn span{
    position: absolute;
    width: 100%;
    height: 3px;
    background-color:var(--color-primary);
    left: 0;
}
.header .menuBtn span:nth-child(1){
    top:2px;
}
.header .menuBtn span:nth-child(2){
    top:10px;
}
.header .menuBtn span:nth-child(3){
    top: 18px;
}
/* ==========메뉴==========  */
/* -내비게이션 버튼 */
.swiper-btn-prev{
    width: 40px;
    height: 40px;
}
.swiper-btn-next {
    width: 40px;
    height: 40px;
}
/* --내비 안에 화살표  */
.swiper-btn-prev span{
    height: 18px;
}
.swiper-btn-next span {
    height: 18px;
}  
/* ==========뉴스=========  */

.news .title .sec-title{
    text-align: center;
    font-size: 1.9rem;
    padding-top: 50px;
}
.news .title p{
    font-size: 18px;
    color: #222;
    text-align: center;
}

.news .grid{
    display: grid;
    grid-template-columns: 400px 1fr;
    padding: 10px 0px;
    gap: 10px;
    display: flex;
    }
.news .news-container{
    width: 100%;
    height: 100vh;
    margin: 0 auto;
}


/* =========메뉴 ======= */
.menu .menu-tab{
    width: 24%;

}
.menu .menu-tab ul li  {
    text-align: center;
    font-size: 1rem;
}

/* =======가맹상담 영역 ===== */
.fran .container{
    max-width: 1500px;
    height: auto; 
    padding: 2rem; 
}
/* 원형 글자  */
.fran .round{
    position: absolute;
    top: -90px;
    right:-70px;
    z-index: 9;
    animation: rotate 30s linear infinite;
}
.fran .text-box{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.fran .text-box .left-text{
    width: 90%;
    padding-left: 0;
}
.fran .text-box .left-text .fran-sub-title{
    display: none;
}  
.fran .text-box .left-text h3{
    display: none;
}
.fran .text-box .right-text{
    width: 98%;
}
.fran .text-box .left-text .ment{
    text-align: center;
}
.fran .text-box .right-text form .form-group {
    margin-bottom: 1rem; 
    width: 90%;
    display: flex; 
    align-items: center;
    justify-content: space-between;
    gap:60px;
}
/* 개인정보 */
.fran .text-box .right-text .agree{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    gap:10px;
    white-space: nowrap;
}
.agree-title {
    font-weight: 600;
    margin-right: 15px;
}
/* =========매장영역 ===== */
.shop .contentbox {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
    }

/* 매장 왼쪽 탭부분 */
.shop .contentbox .shop-tab {
    width:90%;
    padding: 6px 0px;
    border-right: none;
}
.shop .contentbox .shop-tab ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.shop .contentbox .shop-tab ul li {
    margin: 12px 0;
    text-align: center;
}
    /* 매장부분 오른쪽 슬라이드 감싸는 부분 tab이랑 퍼센트로 전체너비조절 */
 .shop .shop-contents {
    width:98%;
    padding: 10px 15px 10px 10px;
}




/*===========푸터========  */

/*  정보와 아이콘  */
.footer-text .footer-bottom {
    display: inline-block;
    }    
/* 약관 */
.footer-text .footer-top {
    padding-bottom: 16px;
    margin-bottom: 16px;
    }
.footer-text .footer-bottom {
    display: block;
    }    
}

/* ===================
=========680================= */
@media (max-width:680px) {
/* 풀페이지 내비 */
    .full-right {
    display: none;
    }
    .header{
    height:60px;
    padding: 0 20px;
    }
/* ------1. 메인메뉴 ------*/
    .header .menuBtn span:nth-child(1){
    top:2px;
    }
    .header .menuBtn span:nth-child(2){
    top:10px;
    }
    .header .menuBtn span:nth-child(3){
    top: 18px;
    }

/* 2. 비쥬얼 영역  */
.visual .sw-visual .swiper-slide .visual-bg-pc img{
    display:none;
}
.visual .sw-visual .swiper-slide .visual-bg-pc .bg-video{
    display: none;
}
.visual .sw-visual .swiper-slide .visual-bg-mb{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}
/* ------뉴스-------- */
.news .grid{
    display: grid;
    grid-template-columns: 550px 1fr;
    padding:10px 0px;
    gap:10px;
    display: flex;
    flex-direction: column;
}
.news .news-container{
    width: 100%;
    height: 100vh;
    margin: 0 auto;
}
.news .title .sec-title{
    text-align: center;
    font-size: 1.5rem;
    padding-top: 50px;
}
.news .title p{
    font-size: 14px;
    color: #222;
    text-align: center;
}
.news .grid .news-images{
    display: flex;
    gap: 24px;
}
.news .grid .news-images .news-img-box{
    width: 90%;
    padding-right: 10px;
}
.news .grid .news-images .news-img-box a img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
/* 뉴스 */
.news .grid .news-lists{
    width: 100%;
    gap: 40px;
    padding: 20px 30px;
}
    

/*  =======푸터 ======  */
.footer-text .footer-top{
    padding-bottom: 8px;
    margin-bottom: 8px;
    }
/*  정보와 아이콘  */
.footer-text .footer-bottom {
    display: block;
    }
.footer-text .footer-bottom .info2 li {
   display: block;
    }   
.footer-text .footer-top .info1 {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 3px;
}    
/* 4. 회사 정보 */
.footer-text .footer-bottom .info2 {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.6;
    }  
/* 약관 */
.footer-text .footer-top {
    padding-bottom: 8px;
    margin-bottom: 8px;
}
.footer-text .footer-top .info1 {
} 
.footer-text .footer-top .info1 li a .line{
    display: none;
}


.footer-text .footer-bottom .info2 .ceo .line {
    display: block
}
/* 세로줄 가상*/
.footer-text .footer-bottom .info2 .ceo .line::before {
    display: none;
}
.footer-text .footer-bottom .info2 .ceo {
   white-space: wrap;
   display: inline-block;
    }
.footer-text .footer-bottom .sns li a img {
    width: 34px; 
    height: 34px;
    }

    
}
